Bug 1126285 - HDMI dsiplay abnormal in shell, blink and wrong character arrangement. On baytrail platform
Summary: HDMI dsiplay abnormal in shell, blink and wrong character arrangement. On bay...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 20
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 05:43 UTC by fedoralottery
Modified: 2015-06-29 21:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:55:56 UTC


Attachments (Terms of Use)
abnormal display screen capture (679.15 KB, image/jpeg)
2014-08-04 05:43 UTC, fedoralottery
no flags Details

Description fedoralottery 2014-08-04 05:43:07 UTC
Created attachment 923773 [details]
abnormal display screen capture

Description of problem:
HDMI dsiplay abnormal in shell, blink and wrong character arrangement.
And sometimes, there are two same rows displayed in screen(should be one row)  
On baytrail platform

Version-Release number of selected component (if applicable):
Kernel-PAE-3.14.4-200.fc20.i686

How reproducible:
in shell with HDMI display, on baytrail platform 

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Ondrej Vasik 2014-08-05 06:46:15 UTC
basesystem != kernel,distribution,drivers,...
Component basesystem is just dependency metapackage with no content. It has nothing to do with your HDMI display. Sounds like a driver issue - so please include the type of the graphic card and display. Meanwhile, reassigning to distribution - but should probably be reassigned to component with the drivers (probably xorg-x11-drv-*).

Comment 2 Fedora End Of Life 2015-05-29 12:33:26 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:55:56 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.